Adobe Reader和Acrobat紧急安全更新

2014/09/23

Adobe发布了适用于Windows和Macintosh的Adobe Reader和Acrobat的安全更新。这些更新解决了可能允许攻击者接管受影响系统的漏洞。

Adobe声称他们知道目前为止,该漏洞没有被利用的案例。然而它认为这是一个重要的修补。Adobe用户可以通过帮助菜单中的“检查更新”以激活自动更新。

Adobe建议用户更新他们产品安装到最新版本:

》Adobe Reader XI(11.0.08)及更早版本的用户需要更新到11.0.09版本

》Adobe Reaer X (10.1.11)及更早版本的用户,如果不能更新到11.0.09版本,可以更新只10.1.12版本

》Adobe Acrobat XI (11.0.08)及更早版本的用户需要更新到11.0.09版本

》Adobe Acrobat X (10.1.11)及更早版本的用户,如果更新不到11.0.09版本,请更新10.1.12版本。

Tags:

Write a comment

Name
Comment